@import url(https://fonts.googleapis.com/css?family=Raleway:300,400,600,800|Open+Sans:300,400,400italic,600,700italic,800|Droid+Serif:400,400italic);
@import url(https://fonts.googleapis.com/css?family=Pathway+Gothic+One);
@charset "utf-8";
#pluginproduits{
	font-family: 'Pathway Gothic One', sans-serif;
}

/*************************************/
/* styles pour la liste des produits */
/*************************************/
#pluginproduits .pluginproduits-content .pluginproduits-top div{
  margin-right: 0px;
  width: 100%;
}
#pluginproduits .pluginproduits-content .pluginproduits-top form input[type="submit"]{
	border:none;
	background-color:#d21242;
	font-size:16px;
	line-height:16px;
	padding:4px;
	color:#ffffff;
}
#pluginproduits .pluginproduits-content .pluginproduits-top .pluginproduits-pagination{
	clear:both;
	margin-top:5px;
}
#pluginproduits .pluginproduits-content .pluginproduits-top .pluginproduits-pagination li a{
	background-color:#999999;
	color:#000000;
}
#pluginproduits .pluginproduits-content .pluginproduits-top .pluginproduits-pagination li:hover a,
#pluginproduits .pluginproduits-content .pluginproduits-top .pluginproduits-pagination li.active a{
	background-color:#333333;
	color:#ffffff;
}
#pluginproduits .pluginproduits-content .pluginproduits-top .pluginproduits-pagination li.pluginproduits-pagination-prev a,
#pluginproduits .pluginproduits-content .pluginproduits-top .pluginproduits-pagination li.pluginproduits-pagination-next a{
		background:none;
		background-image:url(../images/glyphicons-halflings.png);
		background-repeat:no-repeat;
		height:14px;
		width:20px;
}

#pluginproduits .pluginproduits-content .pluginproduits-top .pluginproduits-pagination li.pluginproduits-pagination-prev a{
	background-position:-426px -66px;
}
#pluginproduits .pluginproduits-content .pluginproduits-top .pluginproduits-pagination li.pluginproduits-pagination-next a{
	background-position:-451px -66px;
}
#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-list .pluginproduits-list-heart{
	margin-left:5px;
}
#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-list .pluginproduits-list-eye{
	margin-left:5px;
}
#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-list .pluginproduits-detail{
	position:absolute;
	padding:10px 2%;
	font-size:18px;
	line-height:18px;
	white-space:nowrap;
	text-align:center;
	
	top:50%;
	margin-top:-19px;
	left:25%;
	width:46%;
	
	background-color:#CCCCCC;
	color:#000000;
}
#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-list .pluginproduits-list-content{
	padding:5px 2%;
}
#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-list .pluginproduits-list-content h5{
	margin:0px;
	margin-bottom:5px;
	line-height:normal;
	font-size:18px;
	color:#000000;
}
#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-list .pluginproduits-list-content h6{
	margin:0px;
	line-height:normal;
	font-size:14px;
	color:#666666;
}
#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-list .pluginproduits-list-content span.prix{
	position:absolute;
	right:0px;
	top:-25px;
	height:19px;
	line-height:19px;
	padding:3px 10px;
	font-size:18px;
	color:#000000;
	background-color:#FFFFFF;
}
#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-empty-list{
	border-bottom: 1px solid #b2b2b2;
	color: #000000;
	display: inline-block;
	font: 30px/36px "Raleway";
	margin: 0 0 40px;
	padding: 45px 0 30px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}


/*************************************/
/* styles pour le detail des produits */
/*************************************/
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-image .pluginproduits-detail-gallery a span{
	background:none;
	background-image:url(../images/glyphicons-halflings.png);
	background-repeat:no-repeat;
	height:20px;
	width:20px;
	margin-left:-10px;
	margin-top:-10px;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-heart{
	margin-right:5px;
	margin-top:10px;
	padding-left:30px;
	width:auto;
	white-space:nowrap;
	background-position:left center;
	line-height:24px;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-eye{
	margin-right:5px;
	margin-top:10px;
	padding-left:30px;
	width:auto;
	white-space:nowrap;
	background-position:left center;
	line-height:24px;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-image .pluginproduits-detail-gallery a.pluginproduits-detail-gallery-prev span{
	background-position:-426px -66px;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-image .pluginproduits-detail-gallery a.pluginproduits-detail-gallery-next span{
	background-position:-451px -66px;
}

#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right h1{
	font-family: 'Pathway Gothic One', sans-serif;
	background:none;
	border:none;
	margin:0px;
	padding:0px;
	line-height:22px;
	font-size:38px;
	color:#000000;
	text-transform:uppercase;
	font-weight:normal;
	text-align:left;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right h1 span{
	font-size:22px;
	line-height:22px;
	color:#838383;
	display:inline-block;
	width:100%;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right p.pluginproduits-detail-price{
	font-family: 'Open Sans', sans-serif !important;
	margin:0px;
	margin-top:25px;
	line-height:38px;
	font-size:38px;
	color:#000000;
	text-transform:uppercase;
	font-weight:normal;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right p.pluginproduits-detail-mls{
	font-family: 'Open Sans', sans-serif !important;
	margin:0px;
	margin-bottom:25px;
	font-size:18px;
	line-height:18px;
	color:#838383;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-map{
	width:100%;
	height:200px;
	margin-bottom:25px;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .link-box{
	border: 1px solid #000000;
	color: #000000;
	cursor: pointer;
	display:inline-block;
	font-size:21px;
	margin-top:25px;
	padding: 8px 0px;
	text-align: center;
	text-transform: uppercase;
	width: 99%;
	text-decoration:none;
}
.pluginproduits-link-back{
	border: 1px solid #000000;
	color: #000000;
	cursor: pointer;
	display:inline-block;
	float:left;
	font-size:21px;
	padding: 8px 2%;
	text-align: center;
	text-transform: uppercase;
	text-decoration:none;
}



/*************************************/
/* styles pour le boite (+/-) dans le detail d'un produit */
/*************************************/
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box{
	font-family: 'Open Sans', sans-serif;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box .pluginproduits-detail-box-title{
	font-size:16px;
	line-height:16px;
	color:#333333;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box .pluginproduits-detail-box-title span{
	background:none;
	background-image:url(../images/plus.png);
	background-repeat:no-repeat;
	height:16px;
	width:16px;
	margin-right:8px;
	margin-top:-8px;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box-open .pluginproduits-detail-box-title span{
	background-image:url(../images/minus.png);
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box-open .pluginproduits-detail-box-title{
	color:#d21242;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box .pluginproduits-detail-box-content,
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box .pluginproduits-detail-box-content a{
	font-size:14px;
	line-height:auto;
	color:#333333;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box .pluginproduits-detail-box-content a{
	text-decoration:underline;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box .pluginproduits-detail-box-content p,
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box .pluginproduits-detail-box-content ul,
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box .pluginproduits-detail-box-content ul li{
	margin:0px;
	padding:0px;
	list-style:none;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box .pluginproduits-detail-box-content p,
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box .pluginproduits-detail-box-content ul{
	margin-bottom:8px;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box .pluginproduits-detail-box-content ul li{
	margin-bottom:3px;
	line-height:26px;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box .pluginproduits-detail-box-content ul li img{
	vertical-align:top;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box .pluginproduits-detail-box-content li span.pluginproduits-detail-icon{
	background-color:#666666;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box .pluginproduits-detail-box-content li span.pluginproduits-detail-icon1_white{
	background-image:url(../images/icon_white/icon1.png);
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box .pluginproduits-detail-box-content li span.pluginproduits-detail-icon2_white{
	background-image:url(../images/icon_white/icon2.png);
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box .pluginproduits-detail-box-content li span.pluginproduits-detail-icon3_white{
	background-image:url(../images/icon_white/icon3.png);
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box .pluginproduits-detail-box-content li span.pluginproduits-detail-icon4_white{
	background-image:url(../images/icon_white/icon4.png);
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right .pluginproduits-detail-box .pluginproduits-detail-box-content li span.pluginproduits-detail-icon5_white{
	background-image:url(../images/icon_white/icon5.png);
}



/*************************************/
/* styles pour les tabs (sous les photos) dans le detail d'un produit */
/*************************************/
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-bottom .pluginproduits-detail-tabs{
	font-family: 'Open Sans', sans-serif;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-bottom .pluginproduits-detail-tabs p,
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-bottom .pluginproduits-detail-tabs ul,
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-bottom .pluginproduits-detail-tabs li{
	font-size:14px;
	line-height:auto;
	color:#333333;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-bottom .pluginproduits-detail-tabs div p,
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-bottom .pluginproduits-detail-tabs div ul,
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-bottom .pluginproduits-detail-tabs div div{
	font-size:14px;
	line-height:auto;
	color:#333333;
}

#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-bottom .pluginproduits-detail-tabs div p,
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-bottom .pluginproduits-detail-tabs div ul{
	margin-bottom:8px;
}
#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-bottom .pluginproduits-detail-tabs ul li{
	font-size:17px;
	line-height:17px;
}

